lp:~bluesabre/ubuntu/trusty/parole/gstreamer1.0-pulseaudio

Created by Sean Davis on 2014-04-21 and last modified on 2014-04-21
Get this branch:
bzr branch lp:~bluesabre/ubuntu/trusty/parole/gstreamer1.0-pulseaudio
Only Sean Davis can upload to this branch. If you are Sean Davis please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Sean Davis
Status:
Development

Recent revisions

17. By Sean Davis on 2014-04-21

Add gstreamer1.0-pulseaudio recommends

16. By Jackson Doak on 2014-04-11

Add recommends on gstreamer1.0-plugins-base. LP: #1278089

15. By Unit 193 on 2014-04-09

d/rules: Strip -Wl,-Bsymbolic-functions LDFLAGS to fix loading plugins.
(LP: #1286046, LP: #1168810, Xfce #9904)

14. By Jackson Doak on 2014-03-30

* New upstream release.
  - Properly use specified device, use correct URI (lp: #1098323)

13. By Yves-Alexis Perez on 2014-03-09

[ Yves-Alexis Perez ]
* debian/control:
  - update libxfce4ui-1-dev build-dep to libxfce4ui-2-dev
  - add depends on gstreamer1.0-libav.

[ Lionel Le Folgoc ]
* debian/control:
  - switch to gst1.0 since it's now the version used by default in parole.
  - change libgtk2.0-dev (b-)dep to libgtk-3-dev as libxfce4ui-2-dev uses
    gtk3.

[ Jackson Doak ]
* New upstream release (0.6.0) Closes: #729255
* debian/control: Bump standards-version to 3.9.5
* debian/copyright: Don't use symlink licenses

12. By Jackson Doak on 2014-01-26

[ Yves-Alexis Perez ]
* debian/control:
  - update libxfce4ui-1-dev build-dep to libxfce4ui-2-dev

[ Lionel Le Folgoc ]
* debian/control:
  - switch to gst1.0 since it's now the version used by default in parole.
  - change libgtk2.0-dev (b-)dep to libgtk-3-dev as libxfce4ui-2-dev uses
    gtk3.

[ Jackson Doak ]
* New upstream release. Closes: #729255
* debian/control: Bump standards-version to 3.9.5
* debian/copyright: Don't use symlink licenses

11. By Matthias Klose on 2013-12-29

Buikd using dh-autoreconf xdt-autogen.

10. By Matthias Klose on 2013-12-29

Buikd using dh-autoreconf xdt-autogen.

9. By Matthias Klose on 2013-12-29

Buikd using dh-autoreconf xdt-autogen.

8. By Yves-Alexis Perez on 2013-12-05

[ Jackson Doak ]
* New upstream release
* Replace autotools-dev with autoreconf
* debian/rules: --disable-silent-rules
* Update manpage

[ Yves-Alexis Perez ]
* debian/rules:
  - drop xdt-autogen and autoreconf calls.
* debian/control:
  - drop build-dep on dh-autoreconf.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/trusty/parole
This branch contains Public information 
Everyone can see this information.

Subscribers